<?php
        session_start();
	if(!$_POST['anio'] || !$_SESSION['centro'] || !$_POST['fecha'])
	{
            header("location:act-index.php");
	} else
	{
            include ("../../conexion.php");

            $anio=$_POST['anio'];
            if($anio=="Otra") //Nuevo Año
            {
		$anio=$_POST['OtraAnio'];
		if($anio!="")
		{
                	mysql_query("INSERT INTO anioacademico (anioAcademico) VALUES ('".$anio."')", $conexion);
			$consultaAnio=mysql_query("SELECT * FROM anioacademico ORDER BY id DESC",$conexion);
			$filaAnio=mysql_fetch_array($consultaAnio);
			$anio=$filaAnio['id'];
		} else
		{
			$anio=1;
		}
            }
            mysql_query("INSERT INTO act_libro (curso, centro, fechaApertura) VALUES ($anio, ".$_SESSION['centro'].", '".$_POST['fecha']."')", $conexion);
            header("location:act-index.php");
	}
?>